/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM FONTS   ***************/
@font-face {
    font-family: 'Noe Display';
    src: url('fonts/NoeDisplay-Bold.woff2') format('woff2'),
        url('fonts/NoeDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noe Display';
    src: url('fonts/NoeDisplay-Medium.woff2') format('woff2'),
        url('fonts/NoeDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*--------------------------------*/
@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-BoldItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Black.woff2') format('woff2'),
        url('fonts/TTNormsPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro ExtraBlack';
    src: url('fonts/TTNormsPro-ExtraBlackItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-BlackItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro ExtraBlack';
    src: url('fonts/TTNormsPro-ExtraBlack.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Bold.woff2') format('woff2'),
        url('fonts/TTNormsPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-LightItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-ExtraBold.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-ExtraLight.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Italic.woff2') format('woff2'),
        url('fonts/TTNormsPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Regular.woff2') format('woff2'),
        url('fonts/TTNormsPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Thin.woff2') format('woff2'),
        url('fonts/TTNormsPro-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-ThinItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Medium.woff2') format('woff2'),
        url('fonts/TTNormsPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-Light.woff2') format('woff2'),
        url('fonts/TTNormsPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('fonts/TTNormsPro-MediumItalic.woff2') format('woff2'),
        url('fonts/TTNormsPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/*************** ADD CUSTOM CSS HERE.   ***************/
html, body{
    font-size: 1em;
    font-family: 'TT Norms Pro' !important;
}

h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{
	font-family: 'Noe Display' !important;
	font-weight: normal !important;
}
b, strong{
	font-weight: 500 !important;
}
.header-main .nav > li > a{
	font-size: 14px;
}
#header-contact li>a{
}
.header-bottom-nav > li > a{
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
/* pre, blockquote, form, figure, p, dl, ul, ol{
	margin-bottom: 5px;
} */
.widget .is-divider{
	display: none;
}
.header-main .nav > li > a{
	font-family: 'TT Norms Pro' !important;
	font-weight: 500;
}
#header-contact li>a{
	text-transform: none;
	color: #333;
}
span.amount{
	color: #ED1C24;
    font-weight: bold;
}
.box-text-products span.amount {
    white-space: nowrap;
    color: #ED1C24;
    font-size: 17px;
}
#product-sidebar{
	padding-right: 0px;
}
#product-sidebar .col-divided,
.page-left-sidebar .col-divided{
	border: none;
	padding-right: 10px;
}
.row-divided>.col+.col:not(.large-12){
	border: none;
}
#product-sidebar .is-divider,
#secondary .is-divider,
#shop-sidebar .is-divider{
	display: none;
}
span.widget-title{
	display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.footer-widgets span.widget-title{
	font-size: 1em;
}
#product-sidebar span.widget-title,
#secondary span.widget-title,
#shop-sidebar span.widget-title{
	display: inline-block;
    width: 100%;
    padding: 15px;
    text-align: center;
    background: #25456C;
    color: #FFF;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: normal;
    font-size: 16px;
}
.section-title-center span, 
.section-title-bold-center span{
	
}
.nav-dropdown.nav-dropdown-default>li>a{
	color: #000;
	font-size: 13px;
	font-weight: normal;
}
.nav-dropdown{
	min-width: 300px;
}
#product-sidebar .body-widget,
#secondary .body-widget,
#shop-sidebar .body-widget{
	padding: 0px 15px;
}
#product-sidebar aside,
#shop-sidebar aside,
#secondary aside{
	padding: 0px;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    margin: 0px;
    margin-bottom: 20px;
}

.absolute-footer{
	padding: 5px 0 5px;
}
.header-top{
	border-bottom: 1px solid rgba(202,206,204,0.3);
}
.box-text{
	font-size: 1em
}
.box-text p.from_the_blog_excerpt {
	font-size: 0.9em;
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text a:not(.button){
	font-weight: normal;
}
.box-info h3 {
    text-align: center;
    text-transform: uppercase;
    height: 45px;
    font-size: 20px;
    color: #c90000;
}
.box-info {
    margin: 5px 0;
    padding: 10px;
    list-style: none;
    border: 1px dashed #c90000;
    border-radius: 3px;
    background: #F5F5F5;
    font-size: 14px;
    color: #000;
}
.box-info p{
	margin-bottom: 0px;
}
.item-call a {
    background: #2196F3;
    text-align: center;
    padding: 10px 0px;
    font-weight: bold;
    color: #FFF;
    width: 80%;
    display: inline-block;
    margin: 7px 0px;
    text-decoration: none;
    border-radius: 40px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
}

th, td{
	font-size: 1em;
	color: #333;
}
.tab-panels .entry-content table td, 
.tab-panels .entry-content table th {
    border: 1px solid rgba(0,0,0,0.15);
    padding: 5px;
}
.block_widget .post-item{
	padding: 0 15px 10px;
}
.block_widget .box-vertical .box-text{
	padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-left: 10px;
}
.block_widget .box-text h5{
	
}
.header-main .cart-icon strong{
	font-size: 0.8em;
}
.footer-2{
	font-size: 0.8em;
	border-top: 1px solid #e5e5e5;
}
.footer-2 .footer2-left,
.footer-2 .footer2-right{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.footer-2 .form-flat span.your-email{
	width: 70%;
	float: left;
	margin-right: 5px;
}
.footer-2 .form-flat input[type='submit']{
	float: left;
}
@media (max-width:767px){   
}
@media (min-width:768px){
	.footer2-right .widget{
		max-width: 25%;
		-ms-flex-preferred-size: 25%;
		flex-basis: 25%;
		float: left;
		min-height: 200px;
	}
}
.sub-title{
	padding-bottom: 0px;
	padding-top: 20px;
}
.sub-title h3{
	font-family: 'TT Norms Pro' !important;
	font-weight: 600 !important;
	font-size: 0.9em;
}
.sub-title h2{
	font-family: 'Noe Display' !important;
	font-size: 3em;
	font-weight: normal !important;
}